package com.example.onetap_ssh.ui.tabs;

public class ListItemHeadline extends ListItem{

    private String name;
    public ListItemHeadline(String name) {
        super( ListAdapter.HEADLINE);
        this.name = name;
    }

    public void setName(String name) {
        this.name = name;
    }
    public String getName()
    {
        return this.name;
    }

    @Override
    public String[] getStrings() {
        String[] s = {name};
        return s;
    }
}
